[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Compiling lilypond

From: Wilbert Berendsen
Subject: Re: Compiling lilypond
Date: Sun, 17 Jun 2007 21:21:44 +0200
User-agent: KMail/1.9.7

Op dinsdag 29 mei 2007, schreef Thomas Gollenia:
> Hi,
> When I tried to compile lilypond (all dependencies should be solved)
> it came up with the following error message:
> chmod 755 out/lilypond-invoke-editor
> /usr/bin/perl /Users/Thommy/Documents/Downloads/lilypond-2.10.25/
> buildscripts/out/help2man out/lilypond-invoke-editor > out/lilypond-
> invoke-editor.1
> help2man: can't get `--help' info from out/lilypond-invoke-editor
> make[1]: *** [out/lilypond-invoke-editor.1] Error 1
> make: *** [all] Error 2

I got the same problem. I found the solution by executing 
scripts/out/lilypond-invoke-editor by hand, which showed that guile could not 
execute that script because it had been built without regexp support. Right 
now I'm recompiling guile with regexp support  (--enable-regex).

best regards,
Wilbert Berendsen

"You must be the change you wish to see in the world."
        -- Mahatma Gandi

reply via email to

[Prev in Thread] Current Thread [Next in Thread]